[SLE-Module-Basesystem15-SP2-Updates]
name=SLE-Module-Basesystem15-SP2-Updates
enabled=1
autorefresh=0
baseurl=http://RMT_HOST/repo/SUSE/Updates/SLE-Module-Basesystem/15-SP2/x86_64/update
type=rpm-md
